[Token]
mode = build
name = repaymentToken

;[Convert]
;*.trim =

[DIContainer]
filename = "dicon.ini"

[Action]
money = "ref:money"
pagename = "確認 - "
actionChain = "ref:ActionChain"

[View]
success = "admin/moneymanage/repaymentlist/confirm.html"
input = "admin/moneymanage/repaymentlist/list.html"